Opened 3 years ago

Closed 3 years ago

#19710 closed task (fixed)

Update debian/ubuntu packages of ooniprobe to 1.6.1

Reported by: hellais Owned by: irl
Priority: Medium Milestone:
Component: Archived/Ooni Version:
Severity: Normal Keywords:
Cc: irl Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

ooniprobe 1.6.0 is now out. We should update the debian and ubuntu packages with this latest version.

An important thing to be included inside of this debian package is an update for the default configuration file that should adjust the measurement concurrency to some lower default values (https://github.com/TheTorProject/ooni-probe/commit/71e2b411377319f88b5c19f25e0339158dfcc677#diff-b88627b099cf32e47e846bd60fc63891L40).

Child Tickets

Change History (3)

comment:1 Changed 3 years ago by irl

Owner: changed from hellais, anadahz to irl
Status: newaccepted

comment:2 Changed 3 years ago by irl

Summary: Update debian/ubuntu packages of ooniprobe to 1.6.0Update debian/ubuntu packages of ooniprobe to 1.6.1

Now 1.6.1 with some fixes

comment:3 Changed 3 years ago by irl

Resolution: fixed
Status: acceptedclosed
Note: See TracTickets for help on using tickets.